### Method

# GimpUi NumberPairEntry set_values

#### Declaration [src]

    void
    gimp_number_pair_entry_set_values (
      GimpNumberPairEntry* entry,
      gdouble left,
      gdouble right
    )

#### Description [src]

Forces setting the numbers displayed by a `GimpNumberPairEntry`, ignoring if the user has set their own value. The state of user-override will not be changed.

Available since: | 2.4

#### Parameters

`left` | `gdouble`
| Left number in the entry.
`right` | `gdouble`
| Right number in the entry.